.image-container {  padding-top: 25px;
                    max-width: 340px;}

.header-container { background-color: #3F51B5;
                    min-height: 80px;   
                    position: relative;}

.headerlink {  color: #FFFFFF;
                text-decoration: none;
                font-size: 12;}

.headerlink:hover {color: #FF4081;}

.header-logo {  max-width: 100%;}


  